@CHARSET "UTF-8";

body{
	margin:											0px;
	padding:										0px;
	background-color:								#34434A;
	background-image:								url(../images/bg.jpg);
	background-repeat:								repeat-x;
}

img{
	border:								none;
	outline:							none;
}

#wrapper{
	width:											900px;
	height:											700px;
	margin:											0px auto;
	background-image:								url(../images/mainabout.jpg);
	background-repeat:								repeat-x;							
}

	#wrapper .index{
		background-image:							url(images/index.jpg);
	}
	
#banner{
	background-image:								url(../images/about_01.jpg);
	background-repeat:								no-repeat;
	height:											91px;
}	
	
#content{
	background-image:								url(../images/mainabout.jpg);
	background-repeat:								repeat-x;
	height:											609px;
	width:											655px;
	padding:										0 15px;
	float:											left;
}

	#content h2{
		margin:										0px 0px 0px 45px;
		font-size:									16px;
		color:										#999999;
		font-family:								Arial;
		line-height:								48px;
		
	}

	#content p{
		font-family:								Arial;
		font-size:									12px;
		line-height:								21px;
		color:										#999999;
		margin-left:								45px;
		width:										617px;
	}
	
	#content ul{
		color:										#FFFFFF;
		font-family:								Arial;
		font-size:									12px;
		margin-left:								17px;
	}
	
	#content ul li{
		line-height:								21px;
		font-style:									italic;
	}
	
	#content .bold{
		font-weight:								bold;
	}
	
	#content .white{
		color:										#FFFFFF;
	}
	
#nav{
	background-image:								url(../images/mainabout.jpg);
	background-repeat:								repeat-x;
	text-align:										right;
	height:											609px;
}

	